
/* Class = "NSWindow"; title = "iCalamus (Special Edition)"; ObjectID = "5"; */
"5.title" = "iCalamus (Special Edition)";

/* Class = "NSButton"; ibShadowedToolTip = "Continue using the unregistered iCalamus (SE) version."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Continue using the unregistered iCalamus (SE) version.";

/* Class = "NSButton"; ibShadowedToolTip = "Opens an order form on the iCalamus website page where you can purchase your iCalamus match code."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Opens an order form on the iCalamus website page where you can purchase your iCalamus match code.";

/* Class = "NSButton"; ibShadowedToolTip = "Opens a dialog where you can enter your received match code data to register your copy of iCalamus."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Opens a dialog where you can enter your received match code data to register your copy of iCalamus.";

/* Class = "NSTextFieldCell"; title = "You are using a Special Edition (SE) of iCalamus, released on a computer magazine DVD or CD.\n\nIn technical terms, iCalamus SE is an unregistered version. Click on ‟Buy Now” and get the full version at a rebate of 50%. − So register your version of iCalamus at half the price right now!"; ObjectID = "39"; */
"39.title" = "You are using a Special Edition (SE) of iCalamus, released on a computer magazine DVD or CD.\n\nIn technical terms, iCalamus SE is an unregistered version. Click on ‟Buy Now” and get the full version at a rebate of 50%. − So register your version of iCalamus at half the price right now!";

/* Class = "NSButtonCell"; title = "Not Yet!"; ObjectID = "40"; */
"40.title" = "Not Yet!";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "41"; */
"41.title" = "Buy Now";

/* Class = "NSButtonCell"; title = "Enter License Code"; ObjectID = "42"; */
"42.title" = "Enter License Code";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "43"; */
"43.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "44"; */
"44.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Why should I pay for iCalamus?"; ObjectID = "46"; */
"46.title" = "Why should I pay for iCalamus?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "52"; */
"52.title" = "#Build#";
